Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Brian Barrett (brbarret_at_[hidden])
Date: 2006-05-01 10:15:45


On Apr 28, 2006, at 1:39 PM, Bernard Knaepen wrote:

> Hello,
> I am trying to install/run open-mpi on a Macbook Pro running MacOSX
> 10.4.6, *with* fortran support.
> I am using Intel Fortran Compiler 9.1 (professional edition).
>
> Compilation/installation went fine, except that the ifort compiler was
> not recognized as the f90 compiler by the romio configure script.
> Therefore, I explicitely set the F90 compiler to ifort in the romio
> configure script.

Are you trying to use Open MPI or LAM/MPI? You said Open MPI in your
mail, but all the attached files were for LAM/MPI. You might want to
make sure you aren't mixing the two when trying to build your
application -- using mpi.h from LAM/MPI and the libraries from Open
MPI (or building against one and running against the other) would
result in bad things happening.

Brian

-- 
   Brian Barrett
   Open MPI developer
   http://www.open-mpi.org/